Subject: RE: MB 660
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>, ashish <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Fri, 24 Jul 2020 08:34:34 +0000

@ashish<mailto:[email-masked]> Please inform Customer Service of the replacement article number, 1000200 / ADAPT 660, if they are asking which product to order.

I will clarify the Phase Out Procedure with PMs, as they should always define a successor product.

From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: 24. juli 2020 10:19
To: Heta Nyrhinen (HNYR) <[email-masked]>; ashish <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: MB 660

Hi Heta,
You can see in the tickekts that they are asking us what to do

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: 24. juli 2020 10:02
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; ashish <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: RE: MB 660

Hi Andrés,

MB 660 is phased out until stock lasts, see the attached Phase Out Note. There are still a few products available.

Normally Customer Service would have the information for the successor product in the system, if there is no stock available anymore.

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 23. juli 2020 23:42
To: ashish <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: MB 660
Importance: High

Hi,
Isnt the MB 660 phased out or only out of stock?
I looked in our webportal and I do not see the MB 660 anymore.

If you do not know Ashish, please lets see whether Heta or Sara can tell us ASAP.

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C45716f25f291428b802708d82faa3b62%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637311755484563148&sdata=Kbl7p%2FN9OQNaKMzLze%2BrJRtR0ZGBWGYJOlqk17rzIRg%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7C45716f25f291428b802708d82faa3b62%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637311755484573141&sdata=SdUWGnQ3yfHuZKyQOTjsAaIddU0hwhw2Bo%2BYDufjNYE%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7C45716f25f291428b802708d82faa3b62%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637311755484573141&sdata=96hLsQdX1w8fYFd9up%2BjLoAz96eN%2FCm%2FaSuZ2OppFNM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C45716f25f291428b802708d82faa3b62%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637311755484583135&sdata=h7f4U7Eg%2Bu%2Bc9RAHT27wLYgslRLeAkZbdMWSbVrG%2BXA%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]